/* CSS Document */
body,div,ul,li,h1,h2,h3,h4,p{ margin:0; padding:0; border:none; border:none;}
body{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;min-width:1100px;}
li{ text-decoration:none; list-style-image:none; list-style-type:none}
a{ text-decoration:none; color:#333333}
.box{ width:1100px; margin:0 auto}
.clear{ clear:both;}

#qq_icon{width:187px;height:193px;background:url(../images/qq_icon.png) no-repeat;position:fixed;right:-200px;top:150px;cursor:pointer; z-index:999999}
#cs_online{width:217px;height:324px;position:fixed;top:150px;right:-220px;background:url(../images/qq_bg.png) no-repeat;display:none;filter:alpha(opacity:0);opacity:0; z-index:999999}
.qq_context{width:185px;height:244px;margin-top:73px;margin-left:24px;list-style:none;padding:0px;}
.qq_context li{width:175px;height:25px;margin-left:5px;margin-top:20px;float:left;}
.span_t{display:block;float:left;color:#333;line-height:25px;font-size:12px;font-family:'Arial';}


.top{ width:100%; border-bottom:#CCCCCC solid 0px; background-color:#322d31; height:35px; line-height:35px; font-size:12px;}
.top span{ float:left; color:#FFFFFF}
.top p{ float: right}
.top p a{ border-right:#CCCCCC dotted 1px; padding:0 20px 0 20px; margin-left:20px; color:#f4f4f4}
.head{ min-height:120px; width:1100px; margin:0 auto;}
.head-logo{ float:left; margin-top:20px;}
.head-phone{ float:right; margin-top:20px;}
.lead{ width:100%; height:40px; background-color:#1ab4b4; background:url(../images/bg.jpg)}
.lead ul{ width:1100px; margin:0 auto;}
.lead ul li{ width:136px; float:left; line-height:40px; font-size:15px; text-align:center}
.lead ul li a{ color:#FFFFFF;}
.lead ul li:hover{ background-color:#322d31}

/*  banner  */
.banner{ width:100%; float:right;position:relative;font-size:0; padding-top:0px;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
/*pager*/
.callbacks_tabs.callbacks1_tabs{ position: absolute;z-index:100;margin-bottom:13px; bottom:20px; left:48%;}
.callbacks_tabs.callbacks1_tabs li{display:inline-block;width:6px;height:6px;margin-left:15px;position:relative; border-radius:2px;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:5px;height:5px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;background:#fff;border:1px solid #fff;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#c80505; border:#c80505 solid 1px;}
/* Callback example */
.callbacks_container{margin-bottom:0px;position:relative;width:100%;max-width:100%;text-align:center;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;width:100%;left:0;top:0;}
.callbacks img{display:block;position:relative;z-index:1;height:auto;width:100%;border:0;}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;background:#000;background:rgba(0,0,0, .8);left:0;right:0;bottom:0;padding:10px 20px;margin:0;max-width:none;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.6;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url("../images/themes.gif") no-repeat left top;margin-top:-30px;display:none;}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{left:auto;background-position:right top;right:0;}
@media screen and (max-width:700px){.callbacks_nav{top:47%;}.banner{ display:none}}

.about{ width:1100px; margin:0 auto;}
.about-title{ background:url(../images/02.png) center no-repeat; width:322px; height:123px; text-align:center; color:#FFFFFF; margin:0 auto;}
.about-title h2{ padding-top:15px; letter-spacing:1px; font-weight:500; font-size:24px;}
.about-title p{text-transform:uppercase; font-size:12px;}

.about-p{ width:580px; float:left; margin-top:30px; line-height:25px; color:#333}
.about-img{ float:right;margin-top:37px;}

.serve-title{ margin-top:50px; text-align:center}
.serve-title p{ background:url(../images/title.png) center no-repeat; width:100%; text-align:center; font-size:24px;}
.serve-title span{ color:#666666;text-transform:uppercase; font-size:12px;}
.serve{ background:url(../images/adbg.jpg) center no-repeat; height:240px; width:1100px; margin:0 auto; margin-top:30px;}
.serve ul{ padding-top:30px;}
.serve ul li{ width:200px; margin:0px 35px; float:left; color:#FFFFFF; text-align:center; padding:20px 0;}
.serve-img{ width:70px; margin:0 auto;}
.serve-img img{ width:100%;}
.serve ul li h3{ margin-top:25px; color:#FFFFFF}
.serve ul li p{ line-height:30px; color:#eee}
.serve ul li:hover{ background-color:#18a8a8}
.serve ul li:hover h3{ color:#000}

.case{ background-color:#eee; min-height:400px; margin:50px 0; padding-top:2px;}
.gundong{ margin-top:30px;}

.news{ width:619px; float:left}
.news ul{ background:url(../images/v2.jpg); padding:10px 30px 10px 30px;min-height: 267px;}
.news ul li{ height:35px; line-height:35px; background:url(../images/img2.png) left center no-repeat; padding-left:25px; border-bottom:#eee dashed 1px}
.news ul li span{ float:right; color:#666666; font-size:13px;}
.ditu{ float:right; margin-top:45px;}
.news ul li:hover a{ color:#18a8a8}

.foot-bot{ background:url(../images/20170915101531_1343470071.jpg) top center no-repeat; color:#CCCCCC; line-height:50px; background-color:#202020; margin-top:30px;}


.erji{ width:1100px; margin:0 auto; margin-top:50px;}
.erji-left{ width:230px; float:left}
.erji-left-title{ background-color:#18a8a8; height:70px; line-height:70px; color:#FFFFFF; font-size:24px; text-align:center;}
.serve-p{ line-height:30px; background-color:#f4f4f4; padding:10px; font-size:16px; color:#333333}
.serve-p span{ color: #FF0000; padding:0 5px;}
.erji-contact img{ width:100%;}
.erji-contact p{ padding:10px; line-height:25px; border:#f4f4f4 solid 1px; color:#333333}
.erji-right{ width:850px; float:right;}
.erji-right-title{ height:50px; line-height:50px; border-bottom:#18a8a8 solid 2px;}
.erji-right-title div{ width:10px; height:10px; float:left; background-color:#18a8a8; margin-top:20px; margin-right:15px}
.erji-right-title span{ float:left; font-size:20px;}
.erji-right-title p{ float:right; background:url(../images/home.png) left center no-repeat; padding-left:30px;}
.erji-about{ line-height:25px; color:#333333; margin:10px;}
.erji-news{ margin:10px}
.erji-news ul li{ background:url(../images/img2.png) left center no-repeat; padding-left:20px; border-bottom:#eee dashed 1px; height:40px; line-height:40px;}
.erji-news ul li span{ float:right; font-size:13px; color:#333333}
.erji-product{ margin:20px 0}
.erji-product ul li{ width:273px; float:left; margin:5px;}
.erji-product ul li div{ width:273px; height:210px; overflow:hidden; text-align:center;}
.erji-product ul li div img{ height:100%;}
.erji-product ul li p{ width:100%; text-align:center; height:35px; line-height:35px; background-color:#eee; color:#333}
.erji-product ul li:hover p{ background-color:#18a8a8; color:#FFFFFF}
.xulie{clear:both; width:100%;margin:0 auto; text-align: center;    line-height: 30px; padding-top:32px }
.xulie a{  display:inline-block; width:30px; height:30px;  border:#CCCCCC solid 1px; text-align:center; color:#666666; margin:0 7px;}
.xulie a:hover{ background-color:#666666; color:#FFFFFF}
.disabled{display:inline-block; width:30px; height:30px;  border:#EEE solid 1px; text-align:center; color:#DDD; margin:0 7px;}
#oncur{background-color:#0067bb ; color:#FFFFFF}